# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = agordejo
pkgbase = agordejo
pkgver = 0.4.2-1
pkgdesc = A music production session manager
url = https://www.laborejo.org/agordejo/
builddate = 1665626064
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 968174
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = new-session-manager
depend = python
depend = python-pyqt5
depend = python-pyxdg
depend = ttf-dejavu
